- entityDefinitions:
  - IDR_Instance_Op_Method__returns__Work_Set: '{aadc223e-e300-4914-ad29-62d497afcc36}'
  - IDR_Work_Set__returned_by__Instance_Op_Method: '{5e15f42f-e634-45ee-9ecc-fbde4fd0c38f}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - class: '&IDC_InstanceOpMethod;'
    name: 'IOP - Instance Op Method'
    index: 2663
    superclasses:
    - instance: '&IDC_Method;'
    - instance: '&IDC_OpScope;'
    relationships:
    - instance: '&IDR_Instance_Op_Method__returns__Work_Set;'
      customTagName: returnsWorkSetId
    - instance: '&IDR_Op_Scope__invokes__Instance_Op;'
      customTagName: invokesInstanceOp

  - relationship: '&IDR_Instance_Op_Method__returns__Work_Set;'
    index: 6842
    sourceClassId: '&IDC_InstanceOpMethod;'
    type: 'returns'
    destinationClassId: '&IDC_WorkSet;'
    siblingRelationshipId: '&IDR_Work_Set__returned_by__Instance_Op_Method;'
    singular: yes

  - relationship: '&IDR_Work_Set__returned_by__Instance_Op_Method;'
    index: 6843
    sourceClassId: '&IDC_WorkSet;'
    type: 'returned by'
    destinationClassId: '&IDC_InstanceOpMethod;'
    siblingRelationshipId: '&IDR_Instance_Op_Method__returns__Work_Set;'
    singular: no
